Interface

Web : message d'erreur "Requête invalide - Une erreur est intervenue sur nos servers"

Mise à jour


Vous avez le message d'erreur Requête invalide - Une erreur est intervenue sur nos servers.

Ce message d'erreur indique que votre système d'exploitation et/ou votre navigateur n'est pas/plus supporté. Notre engagement envers la sécurité, la stabilité et les fonctionnalités avancées nous conduit à ne pas (ou plus) fournir de support sur les systèmes d'exploitation et/ou navigateurs avec des versions inférieures à celles mentionnées dans cet article Supports compatibles et conditions d'accès aux services OQEE by Free

Nous comprenons que vous puissiez avoir des questions concernant la prise en charge de certains systèmes d'exploitation et/ou navigateurs. Nous y répondons ci-après.


Pourquoi ne fournissez-vous pas/plus de support avec mon système d'exploitation ou navigateur actuel ? 

Les systèmes d'exploitation et/ou navigateurs obsolètes ne bénéficient généralement plus de mises à jour de sécurité et de correctifs, les exposant ainsi à des vulnérabilités potentielles. En maintenant notre support sur les systèmes d'exploitation et navigateurs les plus récents, nous pouvons garantir une expérience utilisateur optimale tout en assurant la sécurité de nos utilisateurs.

Comment puis-je savoir si mon système d'exploitation et/ou mon navigateur est obsolète ?

Vérifiez régulièrement les mises à jour disponibles pour votre système d'exploitation ou de votre navigateur. Si votre fournisseur ne propose plus de mises à jour de sécurité ou de nouvelles fonctionnalités, il est probable que votre système soit obsolète.

Que faire si mon système d'exploitation et/ou navigateur est obsolète et que j'ai besoin de support ?

Nous encourageons fortement les utilisateurs à mettre à jour leur système d'exploitation et/ou navigateur vers une version récente prise en charge par le fournisseur. Cela garantit une expérience utilisateur optimale, une sécurité renforcée et l'accès aux dernières fonctionnalités.

Mon système d'exploitation et/ou navigateur fonctionne toujours bien, pourquoi devrais-je le mettre à jour ?

Bien que votre système et/ou navigateur puisse encore fonctionner, l'absence de mises à jour expose votre appareil à des risques de sécurité. Les nouvelles versions de systèmes d'exploitation et/ou navigateurs intègrent des correctifs de sécurité essentiels, des améliorations de performances et des fonctionnalités avancées qui contribuent à une expérience utilisateur améliorée.

Que puis-je faire si je ne peux pas mettre à jour mon système d'exploitation et/ou mon navigateur ?

Dans certains cas, il peut être difficile ou impossible de mettre à jour vers la dernière version du système d'exploitation et/ou de votre navigateur Nous vous invitons à contacter le support de votre système d'exploitation et/ou de votre navigateur pour plus d'informations. 

Nous apprécions votre compréhension et votre coopération dans le maintien d'un environnement en sécurisé et performant. Si vous avez d'autres questions ou préoccupations, n'hésitez pas à nous contacter.

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 0 sur 6
Vous avez d’autres questions ? Envoyer une demande